OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
game_scanner.hpp File Reference

declarations of the class for Game scanner More...

`#include "../script/script_scanner.hpp"`

Go to the source code of this file.

## Data Structures
class | GameScannerInfo
class | GameScannerLibrary

## Detailed Description

declarations of the class for Game scanner

Definition in file game_scanner.hpp.